declare class Helper {
    adminId: string;
    generatePassword(length: any, options: any): Promise<string>;
    generateRandomString(length: any, options: any): Promise<string>;
    sendNotification(from_id: any, to_id: any, title: any, description: any, data?: any): Promise<void>;
    sendNotificationToAdmin(from_id: any, to_id: any, title: any, description: any): Promise<void>;
    sendSMS(to: any, body: any): Promise<boolean>;
    generateAssetUrl(req: any, assetPath: any): string;
    generateListWithAssetUrl(req: any, list: any): any;
}
declare const _default: Helper;
export default _default;
